<MissionOrganization.Ruto __id="5efa8ee3-534c-4d66-be05-b4e30351b266" __path="libs/foundry/records/missiondata/pu_organizations/missiongivers/stanton2/ruto.xml" __type="MissionOrganization" weighting="1.0">
  <organizationTags>
    <MissionLocationTags __type="MissionLocationTags">
      <tags 35ec3646-0330-410b-bad3-c4355d99b758="35ec3646-0330-410b-bad3-c4355d99b758" />
    </MissionLocationTags>
    <MissionLocationTags __type="MissionLocationTags">
      <tags />
    </MissionLocationTags>
    <MissionLocationTags __type="MissionLocationTags">
      <tags />
    </MissionLocationTags>
  </organizationTags>
  <stringVariants __type="MissionStringVariants">
    <variants>
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_title_0001" tag="ad7b35ec-eadb-4ce9-ba70-8b9e2dee7f5e" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_title_0002" tag="ad7b35ec-eadb-4ce9-ba70-8b9e2dee7f5e" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_title_0003" tag="ad7b35ec-eadb-4ce9-ba70-8b9e2dee7f5e" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_title_0004" tag="ad7b35ec-eadb-4ce9-ba70-8b9e2dee7f5e" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_title_0005" tag="ad7b35ec-eadb-4ce9-ba70-8b9e2dee7f5e" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_title_0006" tag="ad7b35ec-eadb-4ce9-ba70-8b9e2dee7f5e" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_title_0007" tag="ad7b35ec-eadb-4ce9-ba70-8b9e2dee7f5e" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_desc_0001" tag="d0512f33-05b6-49f6-8fb2-e0b7a1428f5b" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_desc_0002" tag="d0512f33-05b6-49f6-8fb2-e0b7a1428f5b" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_desc_0003" tag="d0512f33-05b6-49f6-8fb2-e0b7a1428f5b" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_desc_0004" tag="d0512f33-05b6-49f6-8fb2-e0b7a1428f5b" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_desc_0005" tag="d0512f33-05b6-49f6-8fb2-e0b7a1428f5b" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_desc_0006" tag="d0512f33-05b6-49f6-8fb2-e0b7a1428f5b" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_danger_0001" tag="0b44678a-d4a5-4bac-b223-076e72bf203d" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_danger_0002" tag="0b44678a-d4a5-4bac-b223-076e72bf203d" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_danger_0003" tag="0b44678a-d4a5-4bac-b223-076e72bf203d" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_assassin_danger_0004" tag="0b44678a-d4a5-4bac-b223-076e72bf203d" />
      <MissionStringVariant __type="MissionStringVariant" string="@procedural_text_null" tag="ec66ea01-4504-4fa3-996b-350b481e42cd" />
      <MissionStringVariant __type="MissionStringVariant" string="@procedural_text_null" tag="ec66ea01-4504-4fa3-996b-350b481e42cd" />
      <MissionStringVariant __type="MissionStringVariant" string="@procedural_text_null" tag="ec66ea01-4504-4fa3-996b-350b481e42cd" />
      <MissionStringVariant __type="MissionStringVariant" string="@procedural_text_null" tag="ec66ea01-4504-4fa3-996b-350b481e42cd" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_title_0001" tag="1b57feb0-69e3-4a8e-8079-6b0f2509a249" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_title_0002" tag="1b57feb0-69e3-4a8e-8079-6b0f2509a249" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_title_0003" tag="1b57feb0-69e3-4a8e-8079-6b0f2509a249" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_title_0004" tag="1b57feb0-69e3-4a8e-8079-6b0f2509a249" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_desc_0001" tag="efcd9d68-531d-46ce-bab1-382e0e1dbc61" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_desc_0002" tag="efcd9d68-531d-46ce-bab1-382e0e1dbc61" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_desc_0003" tag="efcd9d68-531d-46ce-bab1-382e0e1dbc61" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_desc_0004" tag="efcd9d68-531d-46ce-bab1-382e0e1dbc61" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_desc_0005" tag="efcd9d68-531d-46ce-bab1-382e0e1dbc61" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_desc_0006" tag="efcd9d68-531d-46ce-bab1-382e0e1dbc61" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_danger_0001" tag="08842c09-72fe-481f-af67-0458cbde9a52" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_danger_0002" tag="08842c09-72fe-481f-af67-0458cbde9a52" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_danger_0003" tag="08842c09-72fe-481f-af67-0458cbde9a52" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_danger_0004" tag="08842c09-72fe-481f-af67-0458cbde9a52" />
      <MissionStringVariant __type="MissionStringVariant" string="@procedural_text_null" tag="ca507338-7fba-466d-b0c5-4c8c06103646" />
      <MissionStringVariant __type="MissionStringVariant" string="@procedural_text_null" tag="ca507338-7fba-466d-b0c5-4c8c06103646" />
      <MissionStringVariant __type="MissionStringVariant" string="@procedural_text_null" tag="ca507338-7fba-466d-b0c5-4c8c06103646" />
      <MissionStringVariant __type="MissionStringVariant" string="@procedural_text_null" tag="ca507338-7fba-466d-b0c5-4c8c06103646" />
      <MissionStringVariant __type="MissionStringVariant" string="@mission_item_0052" tag="f4202077-f5b9-4fee-a10a-dc26fecf97c4" />
      <MissionStringVariant __type="MissionStringVariant" string="@mission_item_0053" tag="f4202077-f5b9-4fee-a10a-dc26fecf97c4" />
      <MissionStringVariant __type="MissionStringVariant" string="@mission_item_0054" tag="f4202077-f5b9-4fee-a10a-dc26fecf97c4" />
      <MissionStringVariant __type="MissionStringVariant" string="@mission_item_0055" tag="f4202077-f5b9-4fee-a10a-dc26fecf97c4" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_nickname_0001" tag="e7933ff9-6457-4e77-a281-0b5d621befd0" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_nickname_0002" tag="e7933ff9-6457-4e77-a281-0b5d621befd0" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_nickname_0003" tag="e7933ff9-6457-4e77-a281-0b5d621befd0" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_nickname_0004" tag="e7933ff9-6457-4e77-a281-0b5d621befd0" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_spacesteal_nickname_0005" tag="e7933ff9-6457-4e77-a281-0b5d621befd0" />
      <MissionStringVariant __type="MissionStringVariant" string="@MissionGivers_Ruto" tag="96dfea4f-f132-47ea-a8c1-1aee6425282e" />
      <MissionStringVariant __type="MissionStringVariant" string="@MissionGivers_Ruto" tag="05983efa-be4c-4e27-ba8b-08449934800c" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_UGF_eliminateall_desc_001" tag="1f5b690a-654f-42a4-b1b6-8aeba700f33d" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_from" tag="44d22c9d-872b-4114-84a7-6401240e0d1b" />
      <MissionStringVariant __type="MissionStringVariant" string="@mg_ruto_UGF_eliminateall_title_001" tag="2922b211-8112-4f97-a914-4ea33481b5fa" />
    </variants>
  </stringVariants>
</MissionOrganization.Ruto>